Last Comment Bug 257118 - l10n CVS request: Greek (el-GR) - Kostas Papadimass <PKst@netscape.net>
: l10n CVS request: Greek (el-GR) - Kostas Papadimass <PKst@netscape.net>
Status: RESOLVED FIXED
voucher, sshkey
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All Linux
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
: Daniel (Leaf) Nunes
Mentors:
http://moz.sourceforge.net/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-27 04:39 PDT by Kostas Papadimas
Modified: 2013-09-16 02:54 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
browser el-GR package (41.99 KB, application/zip)
2004-08-27 04:41 PDT, Kostas Papadimas
no flags Details
toolkit el-GR package (96.21 KB, application/zip)
2004-08-27 04:42 PDT, Kostas Papadimas
no flags Details
fixed browser package (48.17 KB, application/zip)
2004-09-01 00:08 PDT, Kostas Papadimas
no flags Details
defines.inc (371 bytes, application/octet-stream)
2004-09-01 00:10 PDT, Kostas Papadimas
no flags Details
ssh public key (618 bytes, text/plain)
2004-09-01 00:13 PDT, Kostas Papadimas
no flags Details
browser el-gr (48.33 KB, application/zip)
2004-09-03 03:23 PDT, Kostas Papadimas
no flags Details
toolkit el-gr (98.07 KB, application/zip)
2004-09-03 03:25 PDT, Kostas Papadimas
no flags Details

Description Kostas Papadimas 2004-08-27 04:39:58 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; el-gr; rv:1.7.2) Gecko/20040803
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; el-gr; rv:1.7.2) Gecko/20040803

Please grant a CVS account for Greek localization of Mozilla Firefox -thunderbird 

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Kostas Papadimas 2004-08-27 04:41:24 PDT
Created attachment 157145 [details]
browser el-GR package
Comment 2 Kostas Papadimas 2004-08-27 04:42:06 PDT
Created attachment 157146 [details]
toolkit el-GR package
Comment 3 Benjamin Smedberg [:bsmedberg] 2004-08-28 08:04:01 PDT
You should cc me, if I'm gonna vouch ;)

Please attach a SSH public key to this bug, following the guidelines at
http://www.mozilla.org/cvs-ssh-faq.html

Also, there are some errors in the browser package:

1) missing defines.inc
2) Missing profile files such as bookmarks.html
3) No search plugins (you need at least Google)
4) chrome/global-region is supposed to be a directory, not a file
Comment 4 Kostas Papadimas 2004-09-01 00:08:53 PDT
Created attachment 157591 [details]
fixed browser package
Comment 5 Kostas Papadimas 2004-09-01 00:10:37 PDT
Created attachment 157593 [details]
defines.inc
Comment 6 Kostas Papadimas 2004-09-01 00:13:01 PDT
Created attachment 157594 [details]
ssh public key
Comment 7 Benjamin Smedberg [:bsmedberg] 2004-09-01 11:24:54 PDT
OK, I'll vouch on this. There are still minor imperfections:

the browser package needs a searchplugins/list.txt to let the build system know
which search plugins you are shipping.

the browser/defines.inc does not have all the new strings to build installers.
What you have now will build a tarball/zip.

Shall I go ahead and check in these files?
Comment 8 Kostas Papadimas 2004-09-03 03:23:49 PDT
Created attachment 157790 [details]
browser el-gr

added searchplugins/list.txt
Comment 9 Kostas Papadimas 2004-09-03 03:25:19 PDT
Created attachment 157791 [details]
toolkit el-gr

added install.it for unix-win
Comment 10 Kostas Papadimas 2004-09-03 03:28:37 PDT
Hmmm... Are these files OK? What do yo mean that browser/defines.inc does not
have all the new strings for installer? I cannot find a similar
browser/defines.inc file....
Comment 11 Myk Melez [:myk] [@mykmelez] 2004-09-15 16:12:37 PDT
Ok, your account has been created.  Your username is the email listed in the
summary of this bug, with % in place of @.  To check out the aviary branch:

cvs -d:ext:<username>@cvs.mozilla.org:/l10n co -r AVIARY_1_0_20040515_BRANCH mozilla

Note You need to log in before you can comment on or make changes to this bug.